<?php
if (!defined ("TYPO3_MODE")) 	die ("Access denied.");

	t3lib_extMgm::insertModuleFunction(
		"tools_em",		
		"tx_chlem_modfunc1",
		t3lib_extMgm::extPath('ch_lightem')."modfunc1/class.tx_chlem_modfunc1.php",
		"LLL:EXT:ch_lightem/locallang_db.php:moduleFunction.tx_chlem_modfunc1"
	);
    
    
?>